[data-id="1751708"] .p-media-layout-02 {
  display: flex;
  align-items: center;
  justify-content: center;
}
[data-id="1751708"] .how_head h3 {
  font-size: 3.4rem;
  position: inherit;
}
@media screen and (min-width: 481px) and (max-width: 767px) {
  [data-id="1751708"] .p-media-layout__inner {
    position: relative;
    justify-content: center;
    align-items: center;
  }
  [data-id="1751708"] .p-media-layout-02__hdg {
    position: absolute;
  }
  [data-id="1751708"] .how_head h3 {
    position: static;
  }
}
@media screen and (max-width: 480px) {
  [data-id="1751708"] .how_head h3 {
    font-size: 2rem;
  }
}